@import "/public/css/global.css?ver=1.02";
@import "/public/components/WelcomeMessageModal/WelcomeMessageModal.css?ver=1.02";
@import "/public/components/WhatsappChatButton/WhatsAppChatButton.css?ver=1.02";
@import "/public/components/WhatDoWeDo/WhatDoWeDo.css?ver=1.02";
@import "/public/components/MainSection/MainSection.css?ver=1.02";
@import "/public/components/BannerNav/BannerNav.css?ver=1.02";
@import "/public/components/ContactUs/ContactUs.css?ver=1.02";
@import "/public/components/Portfolio/Portfolio.css?ver=1.02";
@import "/public/components/Services/Services.css?ver=1.02";
@import "/public/components/AboutUs/AboutUs.css?ver=1.02";

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/******************************/

#app {
    min-height: 100vh;
    display: grid;
    grid-template-columns: 100vw;
    grid-template-rows: max-content auto max-content;
}

#site-main {
    display: flex;
    justify-content: center;
    align-items: center;
}

#site-main .section-center {
    padding: 2rem;
    width: 100%;
    max-width: 1400px;
    margin: auto;
}

#site-main .main-logo {
    width: 100%;
}

/** BannerNav component **/

#site-footer {
    text-align: center;
    padding: 1rem;
    color: #707070;
    font-size: .8rem;
}